#!/bin/sh
# link in all fonts from a Solaris system and let pstill sort the good ones out later
# may not work on some distributions

cd PSFonts 2> /dev/null

echo "- Linking fonts - this may not work on some distributions or if X11 is"
echo "- not installed. Source is /usr/openwin/lib/X11/fonts/Type1/*"
echo "- Starting in 5 seconds..."
sleep 5
for file in /usr/openwin/lib/X11/fonts/Type1/*
do
newname=`pwd`/`basename $file`
echo $file
ln -s $file $newname
done
echo "- End of linking, you may copy additional fonts to this directory later"
echo "- PStill will now install the fonts... stand by"
sleep 3
cd ..
./pstill -v -I

